<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="login_signup.css">
</head>
<body>
<form action="page17944238.html">
    <h1>Авторизация</h1>
    <div class="formcontainer">
        <hr/>
        <div class="container">
            <label for="uname"><strong>Логин</strong></label>
            <input type="text" placeholder="Введите логин" name="uname" required>
            <label for="psw"><strong>Пароль</strong></label>
            <input type="password" placeholder="Введите пароль" name="psw" required>
        </div>
        <form method="LINK" action="page17944238.html">
        <button type="submit">Войти</button>
        </form>
        <div class="container" style="background-color: #eee">
            <label style="padding-left: 15px">
                <input type="checkbox"  checked="checked" name="remember">Запомнить
            </label>
            <span class="psw"><a href="signup.html">Нет аккаунта? Зарегистрироваться.</a></span>
        </div>
</form>
</body>
</html>